#select-categories {
    width: 200px;
    background-color: white;
    border: 2px solid #d3d6d9 !important;
    color: #999 !important;
    border-radius: 4px;
    color: white;
    float: right;
    font-family: 'Lato', Arial;
    font-size: 14px;
    font-weight: normal;
    margin-top: 16px;
    padding: 6px 12px;
    transition: background-color 0.3s;
  }
  #select-categories:hover {
    background-color: #f0f3f6;
    border-color: #ffc0b3 !important;
  }
  #info-success,
  #info-error {
    display: none;
    margin-bottom: 20px;
    padding: 10px;
  }
  #res {
    width: 100%;
    background-color: #d3d6d9;
    border-radius: 4px 4px 0 0;
    padding: 5px 5px 0 5px;
    position: relative;
    bottom: -4px;
  }
  .tag {
    height: 30px;
    line-height: 30px;
    background-color: #fff;
    border-radius: 5px;
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 0 35px;
    position: relative;
  }
  .tag > .check-ok {
    background-color: #53b659 !important;
  }
  .tag > .check-ok:hover {
    background-color: #339639 !important;
  }
  .tag > .check-category {
    width: 20px;
    height: 21px;
    background-color: #b3b6b9;
    border-radius: 5px;
    cursor: pointer;
    padding-top: -10px;
    position: absolute;
    top: 5px;
    left: 5px;
    text-align: center;
  }
  .tag > .check-category:hover {
    background-color: #939699;
  }
  .tag > .delete {
    width: 20px;
    height: 21px;
    background-color: #b3b6b9;
    border-radius: 5px;
    cursor: pointer;
    padding-top: -10px;
    position: absolute;
    top: 5px;
    right: 5px;
    text-align: center;
  }
  .tag > .delete:hover {
    background-color: #939699;
  }
  .tag > .check-category > i {
    color: white;
    position: absolute;
    top: 3px;
    right: 3px;
  }
  .tag > .delete > i {
    color: white;
    position: absolute;
    top: 3px;
    right: 4px;
  }
  .fr-box {
    margin-bottom: 20px;
  }
  .fr-quick-insert {
    display: none;
  }
  .box-headers-left {
    width: 80%;
    padding: 0 0 0 1%;
  }
  .box-headers-right {
    width: 20%;
    padding: 0 1% 0 0;
  }
  .box-headers-left,
  .box-headers-right {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  article > .box-headers-left,
  article > .box-headers-right {
    padding: 0;
  }
  #select-categories:focus {
    box-shadow: none !important;
    outline: none !important;
  }
  #article-blog-list {
    list-style-type: none;
    list-style-position: inside;
    margin: 0;
    padding: 0;
  }
  .article-blog-list-item {
    width: 31.333333%;
    float: left;
    margin: 1% 1% 3% 1%;
    overflow: hidden;
    padding: 0 0 20px 0;
    position: relative;
  }
  .article-blog-list-item > .image {
    width: 100%;
    height: 180px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
  }
  .article-blog-list-item > .content-text {
    width: 100%;
    height: 84px;
    overflow: hidden;
    margin-bottom: 5px;
  }
  .article-blog-list-item > .day-blog {
    width: 80px;
    height: 100px;
    background: url('../../../images/bg_day_blog.png') top right no-repeat;
    padding: 8px 4px 4px 4px;
    position: absolute;
    top: 0;
    right: 0;
  }
  .article-blog-list-item > .day-blog > .day,
  .article-blog-list-item > .day-blog > .month,
  .article-blog-list-item > .day-blog > .year {
    width: 100%;
    display: block;
    font-family: 'Raleway', Arial;
    font-weight: bold;
    text-align: center;
  }
  .article-blog-list-item > .day-blog > .day {
    line-height: 26px;
    color: #232629;
    font-size: 32px;
  }
  .article-blog-list-item > .day-blog > .month {
    line-height: 24px;
    color: #737679;
    font-size: 20px;
  }
  .article-blog-list-item > .day-blog > .year {
    line-height: 10px;
    color: #a3a6a9;
    font-size: 18px;
  }
  .article-blog-list-item > h3 {
    color: #ff9700;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .article-blog-list-item > h3 > a {
    color: #ff9700;
    font-size: 22px;
    font-weight: bold;
  }
  .article-blog-list-item > h3:hover,
  .article-blog-list-item > h3 > a:hover {
    color: #ff5833;
  }
  .article-blog-list-item > p {
    text-align: justify;
  }
  .article-blog-list-item > .tags-and-date {
    width: 100%;
    color: #838689;
    font-size: 11px;
    font-weight: bold;
  }
  .article-blog-list-item > .tags-and-date > a {
    background-color: #e3e6e9;
    border: 1px solid transparent;
    border-radius: 3px;
    color: #838689;
    font-size: 11px;
    font-weight: bold;
    margin: 0 0 0 10px;
    padding: 6px 10px;
    transition: background-color 0.3s;
  }
  .article-blog-list-item > .tags-and-date > a:hover {
    background-color: white;
    border-color: #c9cccf;
  }
  .pagination {
    width: 100%;
    padding-left: 1%;
  }
  .pagination > li > a,
  .pagination > li > span {
    border: none;
    border-radius: 2px !important;
    font-size: 16px;
    margin-right: 10px;
    padding: 10px 16px;
  }
  .pagination > li > a {
    background-color: #d9dcdf;
    color: #666;
  }
  .pagination > li > span {
    background-color: #e9ecef;
    color: #999c9f;
  }
  .pagination > li > a:hover {
    background-color: #e9ecef;
    color: #999c9f;
  }
  .pagination > li > span:hover {
    background-color: #e9ecef;
    color: #999c9f;
    cursor: default;
  }
  #admin-page #message-success,
  #admin-page #message-error {
    display: none;
    text-align: center;
  }
  #admin-page #message-success > p,
  #admin-page #message-error > p {
    margin: 30px 0 0 0;
  }
  #admin-page #message-success i,
  #admin-page #message-error i {
    font-size: 20px;
  }
  #admin-page #posts-admin {
    list-style-type: none;
    list-style-position: inside;
    margin: 0 0 40px 0;
    padding: 0;
  }
  #admin-page #posts-admin > li {
    width: 100%;
    font-size: 16px;
    position: relative;
  }
  #admin-page #posts-admin > li > .link-post {
    width: 100%;
    border-bottom: 1px solid #d3d6d9;
    color: #939699;
    display: block;
    padding: 10px 60px 10px 0;
  }
  #admin-page #posts-admin > li > .link-post:hover {
    color: #ff5833;
  }
  #admin-page #posts-admin > li .fa-pencil-alt,
  #admin-page #posts-admin > li .fa-trash-alt {
    color: #939699;
    font-size: 22px;
    position: absolute;
    top: 10px;
  }
  #admin-page #posts-admin > li .fa-pencil-alt {
    right: 35px;
  }
  #admin-page #posts-admin > li .fa-trash-alt {
    right: 0;
  }
  #admin-page #posts-admin > li .fa-pencil-alt:hover,
  #admin-page #posts-admin > li .fa-trash-alt:hover {
    color: black;
    cursor: pointer;
  }
  #admin-page .pagination {
    padding-left: 0;
  }
  #admin-page h1 {
    font-size: 26px;
  }
  #categories-article > a {
    color: #ff9700;
    font-weight: bold;
    margin: 0 5px;
  }
  #box-form-login {
    padding: 50px 0;
    text-align: center;
  }
  #box-form-login > #logo {
    width: 200px;
    opacity: 0.7;
  }
  #box-form-login #box-error {
    display: none;
    margin-bottom: 10px !important;
  }
  #box-form-login > #info {
    color: #777;
    font-size: 12px;
  }
  #navbar-login {
    width: 100%;
    height: 50px;
    background-color: #e3e6e9;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3);
    color: #666;
    font-size: 13px;
    font-weight: bold;
    padding-top: 11px;
    margin-top: 140px;
  }
  #navbar-login button {
    background-color: transparent;
    border: none;
    color: #ff5833;
    margin-left: 8px;
    padding: 0;
  }
  #navbar-login button:hover {
    color: #ff9700;
  }
  #navbar-login .boton {
    background-color: #ff5833;
    border-radius: 3px;
    color: white;
    font-weight: bold;
    margin-left: 8px;
    padding: 6px 10px;
  }
  #navbar-login .boton:hover {
    background-color: #cc2500;
  }
  #navbar-login .boton:focus {
    text-decoration: none !important;
  }
  #navbar-login .boton.grey {
    background-color: grey;
  }
  #navbar-login .boton.grey:hover {
    background-color: #000b24;
  }
  #form-login {
    width: 320px;
    background: #d3d6d9;
    border-radius: 4px;
    margin: 0 auto 15px auto;
    padding: 30px 10px;
    text-align: left;
  }
  #form-login > label {
    color: #535659;
    font-family: Arial;
    font-size: 13px;
    letter-spacing: 1px;
  }
  #form-login > input {
    height: 40px;
    background-color: white;
    border-radius: 4px;
    color: #a3a6a9;
    font-size: 12px;
    margin-bottom: 10px;
    transition: background-color 0.3s;
    padding: 5px;
  }
  #form-login > input:focus {
    background-color: #535659;
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
  }
  #form-login > #box-button {
    text-align: center;
  }
  #form-login > #box-button > button {
    height: 40px;
    line-height: 40px;
    background-color: #535659;
    border: none;
    border-radius: 4px;
    color: white;
    font-size: 13px;
    letter-spacing: 1px;
    margin: 10px auto 0 auto;
    padding: 0 35px;
    transition: background-color 0.3s;
  }
  #form-login > #box-button > button:hover {
    background-color: #737679;
  }
  article#article-page h4 {
    font-size: 20px;
  }
  article#article-page #box-article-left > h1 {
    font-size: 38px;
    margin-bottom: 30px !important;
  }
  article#article-page #box-article-left > .image {
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin-bottom: 20px;
  }
  article#article-page #box-article-left > #article-date {
    color: #aaa;
    font-family: 'Raleway', Arial;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
  }
  article#article-page #box-article-left > #categories-article {
    font-weight: bold;
    margin-top: 80px;
  }
  article#article-page #box-article-left > #categories-article > a {
    background-color: #e3e6e9;
    border: 1px solid transparent;
    border-radius: 3px;
    color: #838689;
    font-size: 13px;
    margin: 0 0 0 10px;
    padding: 6px 10px;
    transition: background-color 0.3s;
  }
  article#article-page #box-article-left > #categories-article > a:hover {
    background-color: white;
    border-color: #c9cccf;
  }
  article#article-page #box-article-left > #box-shared-facebook {
    width: 200px;
    height: 40px;
    display: inline-block;
  }
  article#article-page #box-article-left > #box-shared-twitter {
    width: 100px;
    height: 40px;
    display: inline-block;
  }
  article#article-page #box-article-left > #box-shared-googleplus {
    width: 90px;
    height: 40px;
    display: inline-block;
  }
  article#article-page #box-article-right h4 {
    margin-bottom: 20px;
  }
  article#article-page #box-article-right #related-posts {
    list-style-type: none;
    list-style-position: inside;
    margin: 0;
    padding: 0;
  }
  article#article-page #box-article-right #related-posts > li {
    background: #e9ecef;
    border-top: 1px solid #d9dcdf;
    border-right: 1px solid #d9dcdf;
    border-bottom: 1px solid #d9dcdf;
    border-left: 2px solid #3c4859;
    border-radius: 3px;
    margin: 0 0 15px 0;
    overflow: hidden;
    position: relative;
    transition: background-color 0.3s;
  }
  article#article-page #box-article-right #related-posts > li > h3 {
    line-height: 1.3em;
    font-size: 16px;
    margin: 0;
  }
  article#article-page #box-article-right #related-posts > li > h3 > a {
    color: #939699;
    display: block;
    font-weight: normal;
    padding: 8px 10px;
  }
  article#article-page #box-article-right #related-posts > li > h3 > a:hover {
    color: #ff5833;
  }
  article#article-page #box-article-right #related-posts > li > h3 > a:focus {
    text-decoration: none;
  }
  article#article-page #box-article-right #related-posts > li:hover {
    background-color: white;
    border-color: #c9cccf;
    border-left-color: #ff5833;
  }
  article#article-page #box-article-right #back-button {
    width: 100%;
    background-color: #3c4859;
    border-radius: 3px;
    color: #dce8f9;
    display: block;
    font-family: 'Raleway', Arial;
    font-size: 14px;
    letter-spacing: 2px;
    margin-top: 10px;
    overflow: hidden;
    padding: 13px 12px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: background-color 0.3s;
  }
  article#article-page #box-article-right #back-button > i.fa-angle-left {
    position: absolute;
    transition: all 0.3s;
  }
  article#article-page #box-article-right #back-button > i.fa-angle-left {
    font-size: 18px;
    top: 14px;
    left: 12px;
  }
  article#article-page #box-article-right #back-button:hover {
    background-color: #5c6879;
  }
  article#article-page #box-article-right #back-button:focus {
    text-decoration: none;
  }
  article#article-page #box-article-right #back-button:hover > i.fa-angle-left {
    left: -20px;
  }
  #box-search input {
    width: 80% !important;
    height: 40px;
    background-color: #ecf0f3;
    border: 1px solid #5c6879;
    border-radius: 3px 0 0 3px;
    border-right: none !important;
    float: right;
  }
  #box-search button {
    width: 20%;
    height: 40px;
    background-color: #5c6879;
    border-color: #5c6879;
    border-radius: 0 3px 3px 0;
    margin: 0;
    float: right;
  }
  #box-search button:hover {
    background-color: #3c4859;
    border-color: #3c4859;
  }
  #form-create-post,
  #form-update-post {
    width: 100%;
    margin: 0 auto;
  }
  #form-create-post > label,
  #form-update-post > label {
    width: 100%;
    display: block;
  }
  #form-create-post > input,
  #form-update-post > input,
  #form-create-post > select,
  #form-update-post > select {
    width: 100%;
    height: 40px;
    border: 1px solid #d3d6d9;
    margin-bottom: 20px;
  }
  #form-create-post > input:focus,
  #form-update-post > input:focus,
  #form-create-post > select:focus,
  #form-update-post > select:focus {
    box-shadow: 0 0 4px orange;
  }
  #form-create-post > textarea,
  #form-update-post > textarea {
    width: 100%;
    height: 150px;
    border: 1px solid #d3d6d9;
    margin-bottom: 20px;
  }
  #form-create-post .box-left-image-post,
  #form-update-post .box-left-image-post {
    padding-right: 0;
    padding-left: 0;
  }
  #form-create-post .box-left-image-post > .box-image-post,
  #form-update-post .box-left-image-post > .box-image-post {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: 1px solid #c3c6c9;
    border-radius: 4px;
    position: relative;
    z-index: 10;
  }
  #form-create-post .box-left-image-post > .box-image-post > .fa-times,
  #form-update-post .box-left-image-post > .box-image-post > .fa-times {
    width: 32px;
    height: 32px;
    background-color: white;
    border: 2px solid rgba(0, 0, 0, 0.8);
    border-radius: 50%;
    color: black;
    font-size: 23px;
    padding-top: 2px;
    position: absolute;
    text-align: center;
    top: -7px;
    right: -7px;
    z-index: 20;
  }
  #form-create-post .box-left-image-post > .box-image-post > .fa-times:hover,
  #form-update-post .box-left-image-post > .box-image-post > .fa-times:hover {
    background-color: #d3d6d9;
    cursor: pointer;
  }
  #form-create-post .box-left-image-post > #box-error,
  #form-update-post .box-left-image-post > #box-error,
  #form-create-post .box-left-image-post > #box-success,
  #form-update-post .box-left-image-post > #box-success {
    display: none;
  }
  #form-create-post .box-left-image-post > #box-success,
  #form-update-post .box-left-image-post > #box-success {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  #form-create-post .box-left-image-post > #box-error,
  #form-update-post .box-left-image-post > #box-error {
    margin-bottom: 0 !important;
  }
  #form-create-post .box-right-image-post,
  #form-update-post .box-right-image-post {
    padding-right: 0;
    padding-left: 20px;
  }
  #form-create-post > #btn-create-post,
  #form-update-post > #btn-create-post,
  #form-create-post > #btn-update-post,
  #form-update-post > #btn-update-post {
    background-color: #ff5833;
    border: none;
    border-radius: 4px;
    color: white;
    font-weight: bold;
    padding: 8px 16px;
  }
  #form-create-post > #btn-update-post,
  #form-update-post > #btn-update-post {
    margin-top: 25px;
  }
  #form-create-post > #btn-create-post:hover,
  #form-update-post > #btn-create-post:hover,
  #form-create-post > #btn-update-post:hover,
  #form-update-post > #btn-update-post:hover {
    background-color: #cc2500;
  }
  #layout-back-modal {
    width: 100%;
    height: 100vh;
    background-color: rgba(240, 245, 250, 0.7);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5000;
  }
  #layout-back-modal > #modal-confirm-delete-post {
    width: 320px;
    height: 150px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.4);
    margin: auto;
    padding: 20px 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  #layout-back-modal > #modal-confirm-delete-post span {
    font-weight: bold;
  }
  #layout-back-modal > #modal-confirm-delete-post #cancel,
  #layout-back-modal > #modal-confirm-delete-post #confirm {
    font-size: 13px;
    font-weight: bold;
    margin: 0 !important;
  }
  #gallery-admin{
    margin-top: 20px;
  }
  #gallery-admin img{
    width: 100%;
  }
  @media (max-width: 992px) {
    h1 {
      font-size: 22px !important;
      padding: 0 !important;
    }
    .box-headers-left {
      width: 100%;
      padding: 0 !important;
      text-align: center;
    }
    .box-headers-left > h1 {
      margin-bottom: 0 !important;
    }
    .box-headers-right {
      width: 100%;
      margin-top: 0;
      margin-bottom: 40px;
      padding: 0 !important;
      text-align: center;
    }
    .article-blog-list-item {
      width: 48%;
    }
    #select-categories {
      float: none;
      margin: 0 auto;
    }
    #navbar-login > div {
      padding: 0 17px !important;
    }
    .box-left-image-post {
      margin-bottom: 20px !important;
    }
    .box-right-image-post {
      padding-left: 0 !important;
    }
  }
  @media (max-width: 767px) {
    #posts-admin {
      margin-top: 20px !important;
    }
    #box-article-left p {
      padding: 0 !important;
    }
  }
  @media (max-width: 640px) {
    .box-headers-left,
    .box-headers-right {
      padding: 0 1% !important;
    }
    .article-blog-list-item {
      width: 98%;
      margin: 1% 1% 5% 1% !important;
    }
    .article-blog-list-item > h3 {
      margin-top: 10px;
    }
    #select-categories {
      width: 100%;
    }
    #navbar-login #greeting {
      display: none;
    }
  }